/*
 * Imageless CSS3 Treeview with Checkbox Support
 * @namespace window.AcidJs
 * @class CSS3Treeview
 * @version 3.0
 * @author Martin Ivanov
 * @url developer website: http://wemakesites.net/
 * @url developer twitter: https://twitter.com/#!/wemakesitesnet
 * @url developer blog http://acidmartin.wordpress.com/
 **/
 
/*
 * Do you like this solution? Please, donate:
 * https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=QFUHPWJB2JDBS
 **/

 th {
    font-size: 14px;
    color: #fff;
    line-height: 1.4;
    background-color: #6c7ae0;
    text-align:center;
}

tr:nth-child(even) {background-color: #f8f6ff;}
 td { font-size: 13px;}
 h3 span{
	border-bottom: 2px solid #aa00ff !important;
 }
 .navbar { border-radius:0; }
	.form-horizontal .control-label {
		text-align: left;
	}
 
.acidjs-css3-treeview,
.acidjs-css3-treeview *
{
    padding: 0;
    margin: 0;
    list-style: none;
}
 
.acidjs-css3-treeview label[for]::before,
.acidjs-css3-treeview label span::before
{
    content: "\25b6";
    display: inline-block;
    margin: 2px 0 0;
    width: 13px;
    height: 13px;
    vertical-align: top;
    text-align: center;
    color: #e74c3c;
    font-size: 8px;
    line-height: 13px;
}
 
.acidjs-css3-treeview li ul
{
    margin: 0 0 0 22px;
}
 
.acidjs-css3-treeview *
{
    vertical-align: middle;
}
 
.acidjs-css3-treeview
{
    font: normal 11px/16px "Segoe UI", Arial, Sans-serif;
	    margin-left: 200px;
}
 
.acidjs-css3-treeview li
{
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
 
.acidjs-css3-treeview input[type="checkbox"]
{
    display: none;
}
 
.acidjs-css3-treeview label
{
    cursor: pointer;
}
 
.acidjs-css3-treeview label[for]::before
{
    -webkit-transform: translatex(-24px);
    -moz-transform: translatex(-24px);
    -ms-transform: translatex(-24px);
    -o-transform: translatex(-24px);
    transform: translatex(-24px);
}
 
.acidjs-css3-treeview label span::before
{
    -webkit-transform: translatex(16px);
    -moz-transform: translatex(16px);
    -ms-transform: translatex(16px);
    -o-transform: translatex(16px);
    transform: translatex(16px);
}
 
.acidjs-css3-treeview input[type="checkbox"][id]:checked ~ label[for]::before
{
    content: "\25bc";
}
 
.acidjs-css3-treeview input[type="checkbox"][id]:not(:checked) ~ ul
{
    display: none;
}
 
.acidjs-css3-treeview label:not([for])
{
    margin: 0 8px 0 0;
}
 
.acidjs-css3-treeview label span::before
{
    content: "";
    border: solid 1px #1375b3;
    color: #1375b3;
    opacity: .50;
}
 
.acidjs-css3-treeview label input:checked + span::before
{
    content: "\2714";
    box-shadow: 0 0 2px rgba(0, 0, 0, .25) inset;
    opacity: 1;
}

.tiles{position: relative;  width: auto; height: 100px; }
.tile{
	position: relative;
	width: 200px;
	height: 100px;
	cursor: pointer;
	float: left;
	margin-left: 20px;
}
.tile .title{ position: absolute; bottom: 0; left: 10px;	color: #fff;}
.navbar-nav {  float: right;  }
.navbar-inverse { background-color: #fff; border:0; border-bottom: 1px solid #000;}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {color: #060606;}

.bg-emerald { background-color: #008a00 !important; margin-left: 0;}
.bg-cobalt {  background-color: #0050ef !important; }
.bg-magenta { background-color: #d80073 !important; }
.bg-orange { background-color: #fa6800 !important; }
.bg-amber { background-color: #aa00ff !important; }
.icon{ position: absolute; left:40%; top: 25%; color: white; zoom: 3;}
.navbar { min-height: 70px; }

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}